---
id: b290880e-04d3-4ffe-94a4-cd4ebf6bfd75
dms:
  documents:
    path: /var/data/www/sites/test.vrtql.com/data/dms/documents
    uuid: 43f9d994-80f5-4331-9e13-a5cc1a0297c2
oauth:
  google:
    callback: http://test.vrtql.com/svc/session/oauth/google
    key: 226565985627-1lemdjifgtbgamqjjo3rbqnkbgta9l6j.apps.googleusercontent.com
    secret: pKsJQv9459UbMiWFcqboY2li
  twitter:
    callback: http://test.vrtql.com/svc/session/oauth/twitter
    key: ARIX0a9OWu8xKeNeJCMTqB4FT
    secret: 7MZmOFTQvUnkAKkUG2MpBQwTvNUm6mG6Ip41ybtO1ihbpaXSrO
  facebook:
    callback: http://test.vrtql.com/svc/session/oauth/facebook
    key: 461352184218500
    secret: dd36e38d3509e8efa261700c067e05a3
  instagram:
    callback: http://test.vrtql.com/svc/session/oauth/instagram
    key:  c78cbb5ec3f34a8a8f42fad13bb2ef2d
    secret: 98a07def54b148f19f3ccb419ebef192
  linkedin:
    callback: http://test.vrtql.com/svc/session/oauth/linkedin
    key: 7841ox77xso7ok 
    secret: JMq19Cw63jcpcW5L
